<DialogueContext.PU_VENDOR01_M_PVE_Warn_Theft_Pos_IG_003_ComeOnDont __id="6db8c566-f48f-4f5f-b74f-9a8864dc1c44" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR01_M_PVE_Warn_Theft_Pos_IG_003_ComeOnDont" speaker="9a9dbbe4-c420-4a2d-916e-c103c1ba580d" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR01_M_PVE_Warn_Theft_Pos_IG_003_ComeOnDont" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR01_M_PVE_Warn_Theft_Pos_IG_003_ComeOnDont>